@charset "UTF-8";

/* リスト
-----------------------------*/
#sitemap a{
    display: inline;
    text-decoration: underline;
}

#sitemap h2{
    display: inline;
    background-color:#36a;
    color: #fff;
}

#sitemap h3{
    display: inline;
    font-weight: bold;

}
.lv2{
    margin-left: 20px;
}

.lv3{
    margin-left: 20px;
    margin-bottom:10px;
}

.lv4{
    margin-left: 20px;
    margin-bottom: 0px;
}}

@media screen and (max-width:999px){
.inner{
    overflow: scroll;
}
